/* CSS Document */
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	background:url(img/stripePatternGray.png);
}
img{
	border:0px;
}

a{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	text-decoration:underline;
	color:#0066CC;
}

a:hover{
	color:#FFFFFF;
	background-color:#0066CC;
	text-decoration:none;
	
}

#topDiv{
	
	background-image:url(img/headerImg.png);
	position:relative;
	height:100px;
	z-index:0;
	margin:0px auto;
}

#mainDiv{
	position:relative;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	z-index:2;
	margin:0px auto;
	width:750px;
	height:auto;
	padding:5px;
}

#conteneur1Div{
	display:block;
	padding:5px;
	border:1px solid #999999;
}
#previewImg{
cursor:pointer;
border:1px solid #FFFFFF;
}
#previewImg:hover{
border:1px solid #999999;
}
#bottomDiv{
	padding:5px;
	position:relative;
	background-image:url(img/patternDashboard.png);
	color:#FFFFFF;
	font-size:11px;
}
#bottomDivCut{
	position:absolute;
	top:-60px;
	left:25px;
}
.bottom{
font-size:9px;
text-align:right;

}
a.bottom{
font-size:9px;

}
#downloadDiv{
	display:block;
	float:right;
	width:100px;
	position:relative;
	margin:0px auto;
	top:16px;
	right:35px;
}
#downloadText{
	display:block;
	float:right;
	width:100px;
	color:#FFFFFF;
	position:relative;
	margin:0px auto;
	top:77px;
	right:-48px;
}
#downloadDiv:hover{
}
.itemTitle{
	display:block;
	float:left;
	width:80px;
	margin-left:10px;
	position:relative;
	top:80px;
}
.itemTitle:hover{
	border-bottom:4px solid #0066CC;
}
a.title{
	text-shadow:2px 2px gray;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
a.title:hover{
	text-shadow:2px 2px gray;
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	background:none;
	text-decoration:none;
}
#corner{
	position:absolute;
	top:0px;
	left:0px;
	z-index:3;

}
